/* RSSBadge */
"Choose an icon or enter a label in the Inspector" = "Wählen Sie ein Symbol oder geben Sie eine Beschriftung in den Informationen an";

/* RSSBadge */
"Choose collection in the Inspector" = "Eine Sammlung in Informationen auswählen";

/* Prompt to subscribe to the given collection via RSS */
"Subscribe to RSS feed" = "RSS Feed abonnieren";